@echo off
rem Compilation...

if exist differential_manchester.pio.h del differential_manchester.pio.h
..\_exe\pioasm.exe -o c-sdk src\differential_manchester.pio differential_manchester.pio.h

call ..\_c1.bat
